#freq_eq th, #freq_eq td  {
	padding: 5px;
	text-align: center;
	border: 1px solid #CCCCCC;
	}
#freq_eq th  {
	font-weight: bold;
	}
.mag_change th, .mag_change td  {
	padding: 5px;
	text-align: center;
	border: 1px solid #CCCCCC;
	}
.mag_change th  {
	font-weight: bold;
	}
.stats th, .stats td {
	border: 1px solid #CCCCCC;
	padding: 2px;
	}
.stats thead th {
	font-weight: bold;
	border-bottom: 1px solid #666666;
	text-align: right;
	}	
.stats tbody th, .stats tbody td {
	text-align: right;
	font-weight: normal;
	}
.stats .totals th, .stats .totals td {
	border-top: 2px solid #666666;
	border-bottom: 2px solid #666666;
	}
